AdvanceMAME Mouse Tester(1)

NAME
advm - AdvanceMAME Mouse Tester

SYNOPSIS
advm [-device_mouse DEVICE] [-log] [-logsync]

DESCRIPTION
The ‘advm’ utility tests the mouse.

Check the ‘advdev.txt’ file for the description of the ‘device_mouse’ and related options.

In Linux you need to kill GPM before running ‘advm’. Otherwise the mouse may not respond correctly.

COPYRIGHT
This file is Copyright (C) 2003 Andrea Mazzoleni.